/* http://www.ayanonline.com/ 
   v1.0
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	font-family:Arial, Helvetica, sans-serif;
	box-sizing:border-box;
	font-family:"hind_regularregular", Arial, Helvetica, sans-serif;
}
strong, b {
	font-family:"hindbold", Arial, Helvetica, sans-serif;
}
.splfont, .splfont * {
	font-family:"montserratregular", Arial, Helvetica, sans-serif;
}
.splfont strong, .splfont * strong, .splfont strong * {
	font-family:"montserratbold", Arial, Helvetica, sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	overflow-x:hidden;
}
ol, ul {
	list-style: none;
}
sup, sub {
	line-height:0;
}
a {
	color:#F57721;
	text-decoration:none;
}
a:focus {
	outline:none;
}
a img {
	border:none;
}
img, video {
	max-width:100%;
	height:auto;
}
.onethird
{
	min-height:90px;
}

a, button, input[type=submit], input[type=button], input[type=reset] {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
input,select,textarea,button {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.875em;
	line-height:1.125em;
	color:#333;
	box-sizing:border-box;
}
blockquote, q {
	quotes: none;
	font-style: italic;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
p, h1, h2, h3, h4, h5, h6, span, div, li, td, samp {
	white-space: -moz-pre-wrap !important; /* 1999+ Mozilla  */
	white-space: -pre-wrap; /* Opera 4 thru 6 */
	white-space: -o-pre-wrap; /* Opera 7 and up */
	word-wrap: break-word;
}
/*** Works on common browsers ***/
::selection {
	background-color: #352e7e;
	color: #fff;
}
/*** Mozilla based browsers ***/
::-moz-selection {
	background-color: #352e7e;
	color: #fff;
}
/***For Other Browsers ***/
::-o-selection {
	background-color: #352e7e;
	color: #fff;
}
::-ms-selection {
	background-color: #352e7e;
	color: #fff;
}
/*** For Webkit ***/
::-webkit-selection {
	background-color: #352e7e;
	color: #fff;
}
h1, h2, h3, h4, h5, h6 {
	margin:0.5em 0;
}
h1 {
	font-size:1.25em;
	line-height:1em;
	color:#333;
	font-family:"montserratbold", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#container tr:first-child td
{
	background:#ffb606 !important;
}
.innerpage h1 {
	color:#ffb606;
}
h2 {
	font-size:2em;
	line-height:1em;
	color:#333;
	font-family:"montserratbold", Arial, Helvetica, sans-serif;
}
h3 {
	font-size:1em;
	line-height:1em;
	color:#333;
	font-family:"montserratbold", Arial, Helvetica, sans-serif;
}
h4 {
	font-size:1.75em;
	line-height:1em;
	color:#333;
	font-family:"montserratbold", Arial, Helvetica, sans-serif;
}
h5 {
	font-size:1.5em;
	line-height:1em;
	color:#333;
	font-family:"montserratbold", Arial, Helvetica, sans-serif;
}
h6 {
	font-size:1.125em;
	line-height:1em;
	color:#333;
	font-family:"montserratbold", Arial, Helvetica, sans-serif;
}
p, ul, ol {
	font-size:1.125em;
	line-height:1.5em;
	color:#333;
	margin:0.75em 0;
}
ul, ol {
	margin-left:1.5em;
}
ul li {
	list-style-image:url(../images/list-icon.png);
}
ol li {
	list-style-type:decimal;
}
ul li, ol li {
	margin:0.25em 0;
}
span {
	color:#333;
}
strong, b {
	font-weight:bold;
}
i, em {
	font-style:italic;
}
strong i, b i, strong em, b em, i strong, i b, em strong, em b {
	font-weight:bold;
	font-style:italic;
}
u {
	text-decoration:underline;
}
hr {
	border:none;
	border-bottom:#ccc 2px groove;
}
.floatleft {
	float:left !important;
}
.floatright {
	float:right !important;
}
.error {
	font-size:14px;
	line-height:18px;
	font-family:"hind_regularregular", Arial, Helvetica, sans-serif;
	color:#F30;
}
.success {
	font-size:14px;
	line-height:18px;
	font-family:"hind_regularregular", Arial, Helvetica, sans-serif;
	color:#090;
}
#wrapper {
	padding:0;
	margin:0;
	float:left;
	width:100%;
}
.inner_wrap {
	padding:0;
	margin:0 auto;
	max-width:1140px;
	width:98%;
}
.default {
	padding:0;
	margin:0;
	float:left;
	width:100%;
	position:relative;
}
/* ----- HEADER STARTS HERE ----- */
#topheader {
	background:#1a3ea2;
	color:#fff;
	font-size:0.9125em;
	padding:20px 0;
	font-family: 'hindsemibold';
	text-transform:uppercase;
}
#topheader samp {
	font-family: 'hindsemibold';
}
/* ----- LOGO STARTS HERE ----- */
#logoholder {
	padding:15px 0;
}
.logo {
	display:block;
}
.sitename {
	margin:10px 0 0 120px;
}
.topcontact {
	margin-top:30px;
}
.topcontact samp {
	display:block;
	line-height:27px;
	color:#198A42;
	font-size:1em;
}
.topcontact samp:first-child a, .topcontact samp:first-child i {
	color:#F57721;
}
.topcontact samp:first-child a:hover {
	color:#198A42;
}
.topcontact samp:nth-child(2) a, .topcontact samp:nth-child(2) i {
	color:#1A3EA2;
}
.topcontact samp:nth-child(2) a:hover {
	color:#198A42;
}
.topcontact samp:nth-child(3) {
	vertical-align:middle;
	color:#333333;
}
.topcontact samp:nth-child(3) i {
	vertical-align:middle;
	color:#198A42;
}
.topcontact samp:nth-child(3) a {
	vertical-align:middle;
	font-size:27px;
	display:inline-block;
	margin-right:10px;
}
.topcontact samp:nth-child(3) i.fa-facebook-official {
	color:#3b5998;
}
.topcontact samp:nth-child(3) i.fa-twitter {
	color:#6bacdf;
}
.topcontact samp:nth-child(3) i.fa-google-plus-square {
	color:#f03530;
}
.topcontact samp i {
	width:20px;
}
/* ----- LOGO ENDS HERE ----- */

/* ----- NAVIGATION STARTS HERE ----- */
.tinynav { display: none }
#navigation {
	background:#198a42;
}
#navigation ul {
	border-left:#3b9b5e 1px solid;
	border-right:#157538 1px solid;
	float:left;
	padding:0;
	margin:0;
	font-size:0.875em;
}
#navigation ul li {
	border-right:#3b9b5e 1px solid;
	border-left:#157538 1px solid;
	float:left;
	display:block;
	padding:0;
	margin:0;
	position:relative;
}
#navigation ul li a {
	color:#fff;
	padding:23px 13px 23px 13px;
	color:#fff;
	float:left;
	text-transform:uppercase;
}
#navigation ul li:hover a, #navigation ul li.selected a {
	background:#f57721;
}
#navigation ul li ul {
	display:none;
	position:absolute;
	top:67px;
	left:0;
	width:240px;
	z-index:101;
	border:none;
}
#navigation ul li ul li {
	width:100%;
	border:none;
	border-bottom:#D65A08 1px solid;
	border-top:#F99654 1px solid;
	display:block;
}
#navigation ul li ul li:first-child {
	border-top:none;
}
#navigation ul li ul li a {
	width:100%;
	padding:10px;
}
#navigation ul li ul li:hover a {
	background:#E56612;
	padding-left:15px;
}
#navigation ul li:hover ul {
	display:block;
}
/* ----- NAVIGATION ENDS HERE ----- */
#banner img {
	display:block;
}
#scroller {
	background:#f57721;
	padding:25px 0;
	font-size:1.5em;
	color:#FFF;
	font-family: 'hindmedium';
}
.innerpage #scroller {
	background:#1A3EA2;
	margin-top:10px;
	padding:20px 0;
}
/* ----- HEADER ENDS HERE ----- */

/* ----- BODY STARTS HERE ----- */
#container {
	padding:25px 0;
}
.leftpanel {
	width:65%;
}
.readmore {
	padding:0 65px 0 15px;
	font-family: 'montserratregular';
	font-size:1.125em;
	text-transform:uppercase;
	color:#fff;
	text-transform:uppercase;
	background:#f57721 url(../images/readmore-arrow.png) 100% 50% no-repeat;
	height:50px;
	line-height:50px;
	display:inline-block;
	margin-top:10px;
}
.readmore:hover {
	padding:0 15px 0 65px;
	background-position:0 50%;
}
.rightpanel {
	width:33%;
}
.rightpanel h5 {
	width:100%;
	padding:15px;
	text-transform:uppercase;
	background:#198a42;
	color:#FFF;
	margin-bottom:0;
}
.panelbody {
	background:#eaeaea;
	padding:15px;
}
.panelbody ul {
	margin:0;
}
.panelbody li {
	list-style-type:none;
	border-bottom:#d3d3d3 1px solid;
	border-top:#ffffff 1px solid;
	padding:15px 0;
	float:left;
	width:100%;
	margin:0;
}
.panelbody li:first-child {
	border-top:none;
	padding-top:0;
}
.panelbody li:last-child {
	border-bottom:none;
	padding-bottom:0;
}
.panelbody li div.floatleft {
	width:25%;
	background:#198a42;
	color:#fff;
	font-family: 'montserratregular';
	font-size:3.1875em;
	height:70px;
	line-height:70px;
	text-align:center;
}
.panelbody li div.floatright {
	width:70%;
}
.panelbody li div.floatright p {
	font-size:1.075em;
	line-height:1.125em;
	padding:0;
	margin:0;
	height:65px;
	overflow:hidden;
}
.panelbody li div.floatright samp {
	font-size:0.675em;
	line-height:1.125em;
	font-family: 'montserratregular';
	color:#F57721;
	display:block;
	margin-top:15px;
}
#notice {
	padding:50px 0;
	background:transparent;
	background-size:cover;
	text-align:center;
	color:#fff;
}
#notice p {
    font-family: 'hindlight';
	color:#fff;
	padding:0 100px;
	font-size:1.125em;
	line-height:1.75em;
}
#notice h2 {
	color:#fff;
	text-transform:uppercase;
	margin-top:25px;
	font-size:2.25em !important;
}
#affiliation {
	padding:30px 0 50px;
	background:transparent;
	background-size:cover;
	text-align:center;
}
#affiliation h2 {
	text-transform:uppercase;
	margin-top:25px;
	font-size:2.25em !important;
}
#affiliation marquee {
	margin-top:20px;
}
#affiliation marquee img {
	margin:0 10px;
	border:#F57721 2px solid;
}
.downloadbtn {
	list-style-type:none;
	margin:0;
}
.downloadbtn li {
	list-style-type:none;
	float:left;
	width:100%;
	margin:0.5% 0;
	display:block;
	text-transform:uppercase;
	vertical-align:middle;
}
.downloadbtn li:first-child, .downloadbtn li:nth-child(4n+1) {
	margin-left:0;
}
.downloadbtn li a {
	text-align:center;
	display:block;
	width:100%;
	border:#198A42 2px solid;
	box-sizing:border-box;
	padding:10px 0;
	vertical-align:middle;
	background:#198A42;
	color:#fff;
}
.downloadbtn li a i {
	margin-right:10px;
	font-size:25px;
	vertical-align:middle;
}
.downloadbtn li:hover a {
	border-color:#F57721;
	background:none;
	color:#F57721;
}
.innerpage #container {
	min-height:450px;
	padding-bottom:60px;
}
.galleryholder {
	margin:0;
}
.galleryholder li {
	list-style-type:none;
	width:24.25%;
	float:left;
	margin:0.5% 0 0.5% 1%;
	height:280px;
	overflow:hidden;
}
.galleryholder li img {
	width:100%;
	height:280px;
}
.galleryholder li:first-child, .galleryholder li:nth-child(4n+1) {
	margin-left:0;
}
.radiobutton_holder {display:block;width:auto;clear:none;float:left;margin-right:15px;cursor:pointer;}
.contactform .default {margin-bottom:1%;}
.contactform h3 {border-bottom:#ffb606 2px dashed;display:block;padding-bottom:6px;margin:25px 0 15px;}
.contactform .halfdiv {width:49%;margin:0 0 0 2%;float:left;}
.contactform .onethird {width:32%;margin:0 0 0 2%;float:left;}
.contactform .halfdiv:first-child, .contactform .halfdiv:nth-child(2n+1) {margin-left:0;}
.contactform .onethird:first-child, .contactform .onethird:nth-child(3n+1) {margin-left:0;}
.contactform label {display:block;margin-bottom:10px;}
.contactform input[type=text], .contactform input[type=password], .contactform input[type=email], .contactform input[type=number], .contactform select, .contactform textarea {
	width:100%;
	padding:0 10px;
	height:36px;
	line-height:36px;
	font-size:1em;
	color:#333;
	border:#ccc 1px solid;
	font-family:"hind_regularregular", Arial, Helvetica, sans-serif;
}
.contactform textarea {
	height:auto;
	line-height:24px;
	padding:10px;
}
.contactform span.error {height:15px;padding-top:3px;width:100%;display:block;}
.contactform input[type=submit] {
	padding:10px 15px;
	font-size:1em;
	color:#fff;
	background:#ffb606;
	cursor:pointer;
	border:#ffb606 2px solid;
	font-family:"montserratregular", Arial, Helvetica, sans-serif;
}
.contactform input[type=submit]:hover {
	color:#198A42;
	background:none;
}
.contactform input[type=reset] {
	padding:13px 28px;
	font-size:1.5em;
	color:#fff;
	background:#F03530;
	cursor:pointer;
	border:#F03530 2px solid;
	font-family:"montserratregular", Arial, Helvetica, sans-serif;
}
.contactform input[type=reset]:hover {
	color:#F03530;
	background:none;
}
.contactaddress {
	padding:0;
	margin:0;
	list-style-type:none;
}
.contactaddress li {
	float:left;
	list-style-type:none;
	padding:0;
	width:30%;
	margin:1% 0 1% 5%;
	padding-left:25px;
	position:relative;
}
.contactaddress li i.fa {
	position:absolute;
	top:4px;
	left:0;
	font-size:16px;
}
.contactaddress li:first-child, .contactaddress li:nth-child(3n+1) {
	margin:1% 0 1% 0;
}
.addui-Accordion .addui-Accordion-header.addui-Accordion-open {
	background-color:#f57721;
}
#container table {
	margin-bottom:30px;
}
#container td {
	border:#ddd 1px solid;
	padding:10px;
	vertical-align:middle;
}
#container tr:first-child td {
	background:#198A42;
	color:#fff;
	font-size:18px;
	font-weight:600;
	font-family:'montserratregular' !important;
}


.department_hld {
	margin:0;
	padding:5px 0 15px 0;
	float:left;
	width:100%;
	list-style-type:none;
}

ul.department_hld {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	list-style-type:none;
}
ul.department_hld li {
	margin:8px 2% 8px 0;
	padding:15px;
	float:left;
	width:49%;
	background:#198a42 !important;
	list-style-image:none !important;
}
ul.department_hld li:last-child {
	margin-right:0;
}
ul.department_hld li p {
	margin:0 !important;
	color:#fff;
	font-size:20px;
}



.statelist select {
	display:inline-block;
	border:#198A42 1px solid;
	padding:7px;
	margin-left:15px;
	font-size:1em;
	width:240px;
}
#loginnav {
	background:#ffb606;
	margin-top:10px;
}
#loginnav ul {
	list-style-type:none;
	padding:0;
	margin:0;
	float:left;
	display:block;
	border-right:#d15b0c 1px solid;
	border-left:#f99f63 1px solid;
}
#loginnav ul li {
	list-style-type:none;
	padding:0;
	margin:0;
	float:left;
	display:block;
	border-left:white 1px solid;
	border-right:white 1px solid;
}
#loginnav ul li a {
	padding:5px 5px;
	margin:0;
	color:#fff;
	display:block;
	font-family:'montserratregular' !important;
	font-size:14px;
	text-transform:uppercase;
	font-weight:400;
}
#loginnav ul li:hover a, #loginnav ul li.active a {
	background:rgba(0,0,0,0.6)
}
.withunderline {
	line-height:2em;
	border-bottom:#ffb3009e 2px dashed;
}
.myacc {
	padding:0 !important;
	margin:0;
}
.myacc li {
	float:left;
	display:inline-block;
	width:49.5%;
	padding:1.2%;
	background:#ffb3009e;
	color:black !important;
}
.myacc li:nth-child(even) {
	float:right;
}
.centertext {
	text-align:center;
}
/* ----- BODY ENDS HERE ----- */

/* ----- FOOTER STARTS HERE ----- */
#footer {
	border-top:#1a3ea2 6px solid;
	font-size:100%;
}
#footertop {
	padding:20px 0;
}
#footertop ul {
	padding:0;
	margin:0;
	width:100%;
	text-align:center;
}
#footertop ul li {
	float:none;
	display:inline-block;
	border-left:#1a3ea2 1px solid;
	padding:0;
	margin:0;
	font-size:0.75em;
	line-height:1em;
	text-transform:uppercase;
}
#footertop ul li:first-child {
	border:none;
}
#footertop ul li a {
	font-family: 'montserratregular';
	margin:0 7px 0 10px;
	padding:0;
	color:#1a3ea2;
}
#footertop ul li a:hover {
	color:#F57721;
}
#footersaffron {
	background:#f57721;
	padding:20px 0;
	font-family: 'montserratregular';
	color:#fff;
}
#footersaffron a {
	color:#fff;
	font-size:1em;
	font-family: 'montserratregular';
}
#footersaffron a:hover {
	color:#000;
}
#footersaffron samp a:first-child {
	margin-right:30px;
}
#footersaffron samp i {
	margin-right:5px;
}
#footerwhite {
	padding:25px 0;
	font-family: 'montserratregular';
	font-size:1.0625em;
	vertical-align:middle;
}
#footerwhite samp {
	font-family: 'montserratregular';
	text-transform:uppercase;
	color:#333333;
}
#footerwhite samp span {
	font-family: 'montserratregular';
	color:#1A3EA2;
	font-size:100%;
}
#footerwhite a {
	display:inline-block;
	font-size:30px;
	margin-right:6px;
	vertical-align:middle;
	color:#333;
}
#footerwhite a i {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#footerwhite a:hover i.fa-facebook-square {
	color:#3b5998;
}
#footerwhite a:hover i.fa-twitter-square {
	color:#6bacdf;
}
#footerwhite a:hover i.fa-google-plus-square {
	color:#f03530;
}
#footergreen {
	font-family: 'montserratregular';
	text-align:center;
	background:#198a42;
	text-align:center;
	font-size:0.75em;
	color:#fff;
	padding:5px 0;
}
#footergreen p {
	font-family: 'montserratregular';
	color:#fff;
}
#footergreen p span {
	font-size:100%;
	color:#fff;
}
#footergreen p a {
	font-family: 'montserratregular';
	color:#fff;
	position:relative;
	text-decoration: none;
}
#footergreen p a:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: -2px;
	left: 0;
	background-color: #fff;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
#footergreen p a:hover:before {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
/* ----- FOOTER ENDS HERE ----- */

#owl-demo2.owl-theme .owl-controls {
	position:absolute;
	bottom:45%;
	width:100%;
	padding:0 5%;
}
.owl-theme .owl-controls .owl-buttons div {
	border-radius:0 !important;
	font-size:42px !important;
	padding:10px 25px !important;
	background:rgba(0,0,0,0.75) !important;
	color:#fff !important;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
	float:left;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
	float:right;
}
#owl-demo2.owl-theme .owl-controls .owl-pagination {
	display:none;
}
#owl-demo.owl-theme .owl-controls .owl-buttons {
	display:none;
}
.panelbody {
	height:250px;
	overflow:hidden;
}
.owl-theme .owl-controls .owl-page span {
	opacity:1.0;
	background:#fff !important;
}
.owl-theme .owl-controls .owl-page.active span {
	opacity:0.8;
}
.mobileonly {
	display:none !important;
}
.actionholder i.fa {
	font-size:26px;
}
.actionholder a:first-child:hover {
	color:#ffb606;
}
.actionholder a:hover {
	color:#ffb606;
}

@media only screen and (max-width: 1200px) {
    .inner_wrap {max-width:1060px;}
	#navigation ul li a {padding:23px 10px;}
}
@media only screen and (max-width: 1100px) {
    .inner_wrap {max-width:940px;}
	#navigation ul li a {padding:18px 10px;font-size:12px;}
	#navigation ul li ul {top:57px;}
	.sitename {margin-left:30px;}
	#footertop ul li a, #footersaffron a {font-size:0.925em;}
}
@media only screen and (max-width: 1000px) {
    .inner_wrap {max-width:840px;}
	.logo {width:15%;}
	.sitename {width:25%;}
	.topcontact {margin-top:10px;}
	#topheader {font-size:0.875em;}
	#navigation ul li a {padding:15px 8px;font-size:11px;}
	#navigation ul li ul {top:51px;}
	.sitename {margin-left:30px;}
	#footersaffron samp a:first-child {margin-right:10px;}
	.galleryholder li {height:240px;}
	.galleryholder li img {height:240px;}
}
@media only screen and (max-width: 900px) {
    .inner_wrap {max-width:768px;}
	.logo {width:15%;}
	.sitename {margin-left:15px !important;}
	.topcontact {margin-top:10px;}
	#topheader {font-size:0.8em;}
	#navigation ul li a {padding:15px 7px;font-size:10px;}
	#navigation ul li ul {top:51px;}
	.sitename {margin-left:30px;}
	#footersaffron samp a:first-child {margin-right:10px;}
	#footersaffron .floatleft, #footersaffron .floatright {width:100%;text-align:center;}
	#footersaffron .floatleft {margin-bottom:15px;}
	.galleryholder li {height:210px;}
	.galleryholder li img {height:210px;}
}
@media only screen and (max-width: 768px) {
    .inner_wrap {max-width:600px;}
	#topheader samp {width:100%;text-align:center;}
	#topheader samp.floatleft {margin-bottom:10px;}
	#logoholder {text-align:center;}
	.logo {width:auto;display:inline-block;float:left;}
	.sitename {margin-left:15px !important;width:auto;display:inline-block;float:right !important;}
	.topcontact {margin-top:10px;width:100%;}
	#topheader {font-size:0.8em;}
	.tinynav {width:100%;padding:15px 0 15px 30px;font-size:1em;border:none;background-color:#198a42;background:url(../images/nav-icon.png) 0 50% no-repeat;color:#FFF;text-transform:uppercase;cursor:pointer;}
	.sitename {margin-left:30px;}
	#footersaffron samp a:first-child {margin-right:10px;}
	#footersaffron .floatleft, #footersaffron .floatright {width:100%;text-align:center;}
	#footersaffron .floatleft {margin-bottom:15px;}
	.tinynav { display: block; }
	#nav { display: none;}
	.leftpanel {width:100%;margin-bottom:15px;}
	.rightpanel {width:100%;}
	#footergreen p span {width:100%;font-size:0;display:block;height:5px;}
	.galleryholder li {height:240px;width:32%;margin:1% 0 1% 2%;}
	.galleryholder li:first-child, .galleryholder li:nth-child(3n+1) {margin-left:0 !important;}
	.galleryholder li:nth-child(4n+1) {margin-left:2%;}
	.galleryholder li img {height:240px;}
	.contactaddress li {width:100% !important;margin:1% 0 !important;list-style-image:none;}
}
@media only screen and (max-width: 600px) {
    .inner_wrap {max-width:480px;}
	#topheader samp {width:100%;text-align:center;}
	#topheader samp.floatleft {margin-bottom:10px;}
	#logoholder {text-align:center;}
	.logo {width:auto;display:inline-block;float:left;}
	.sitename {margin-left:15px !important;width:auto;display:inline-block;float:right !important;}
	.topcontact {margin-top:10px;width:100%;}
	#topheader {font-size:0.8em;}
	.sitename {margin-left:30px;}
	#footersaffron samp a:first-child {margin-right:10px;}
	#footersaffron .floatleft, #footersaffron .floatright {width:100%;text-align:center;}
	#footersaffron .floatleft {margin-bottom:15px;}
	.tinynav { display: block; }
	#nav { display: none;}
	.leftpanel {width:100%;margin-bottom:15px;}
	.rightpanel {width:100%;}
	#footergreen p span {width:100%;font-size:0;display:block;height:5px;}
	#owl-demo2.owl-theme .owl-controls {bottom:40%;}
	.owl-theme .owl-controls .owl-buttons div {font-size:33px !important;padding:5px 15px !important;}
	#notice p {padding:0 10px;}
	#footertop ul li {float:left;width:50%;padding:1px;box-sizing:border-box;display:block;border:none;}
	#footertop ul li a {padding:10px 0;background:#1A3EA2;color:#fff;width:100%;display:block;margin:0;}
	#footertop ul li:hover a {background:#198A42;color:#fff;}
	.galleryholder li {height:270px;width:49%;margin:1% 0 1% 2%;}
	.galleryholder li:nth-child(4n+1), .galleryholder li:nth-child(3n+1) {margin-left:2% !important;}
	.galleryholder li:first-child, .galleryholder li:nth-child(2n+1) {margin-left:0 !important;}
	.galleryholder li img {height:270px;}
	h3 span.success {width:100%;}
	.contactform .default {margin:0;}
	.contactform span.error {height:25px;}
	.contactform .onethird, .contactform .halfdiv {width:100%;margin:0;float:left;}
	.contactform .onethird:first-child, .contactform .onethird:nth-child(3n+1) {margin-left:0;}
	.contactform .halfdiv:first-child, .contactform .halfdiv:nth-child(2n+1) {margin-bottom:10px;margin-left:0;}
}
@media only screen and (max-width: 480px) {
    .inner_wrap {max-width:360px;}
	#topheader samp {line-height:1.5em;}
	.logo {width:33%;display:inline-block;float:left;margin:0;}
	.sitename {margin:5px 0 0 15px !important;width:60%;display:inline-block;float:right !important;}
	.mobileonly {display:inline-block !important;}
	#footersaffron .floatleft, #footersaffron .floatright {color:#F57721;line-height:1.5em;}
	#footersaffron .floatleft a, #footersaffron .floatright a {display:inline-block;}
	#footerwhite samp.floatleft {margin-bottom:10px;}
	#footerwhite samp {width:100%;text-align:center;}
	#footertop ul li {width:100%;padding:1px 0;}
	#owl-demo2.owl-theme .owl-controls {bottom:33% !important;}
	.galleryholder li {height:auto;width:100%;margin:1% 0;}
	.galleryholder li:first-child, .galleryholder li:nth-child(2n+1), .galleryholder li:nth-child(4n+1), .galleryholder li:nth-child(3n+1) {margin-left:0 !important;}
	.galleryholder li img {height:auto;}
	.contactform input[type=submit] {
		padding:10px 15px;
		font-size:1em;
		color:#fff;
		background:#198A42;
		cursor:pointer;
		border:#198A42 2px solid;
		font-family:"montserratregular", Arial, Helvetica, sans-serif;
	}
	.contactform input[type=reset] {
		padding:10px 15px;
		font-size:1em;
		color:#fff;
		background:#F03530;
		cursor:pointer;
		border:#F03530 2px solid;
		font-family:"montserratregular", Arial, Helvetica, sans-serif;
	}
}
@media only screen and (max-width: 360px) {
    .inner_wrap {max-width:300px;}
	#topheader samp {line-height:1.5em;}
	.logo {width:35%;display:inline-block;float:left;margin:0;}
	.sitename {margin:5px 0 0 0 !important;width:59%;display:inline-block;float:right !important;}
	#footergreen a {display:inline-block;clear:both;}
	#owl-demo2.owl-theme .owl-controls {bottom:25% !important;}
}